@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap');

body{
    font-size: 15px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
    color: rgba(0, 0, 0, 0.8);
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;  
}
ul{
    margin-bottom: 0;
}
ul li{
    list-style: none;
}
a{
    color: black;
}
a:hover{
    color: black;
    text-decoration: none;
}
img{
    width: 100%!important;
    height: 100%;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Raleway', sans-serif;
}
.btn-new{
    color: white;
    padding: 8px 28px;
    font-weight: 600;
    border-radius: 28px;
    background:linear-gradient(to right, #dd4450, #ffc107) ;
    
}
.btn-new:hover{
    transition: all 1s;
    color: #fff;
    background:linear-gradient(to right, #ffc107, #ffc107) ;
}
.widget-title{
    margin-bottom:40px;
}
.widget-title span{
    font-size: 36px;
    font-weight: 700;
    position: relative;
}
.widget-title span::before{
    content: " ";
    position: absolute;
    left: -30px;
    top: -15px;
    width: 35px;
    height: 35px;
    border: 2px solid #ffc107;
    border-width: 3px 0px 0px 3px;
}
.widget-title span::after{
    content: " ";
    position: absolute;
    right: -30px;
    bottom: -15px;
    width: 35px;
    height: 35px;
    border: 2px solid #ffc107;
    border-width: 0px 3px 3px 0px;
}
@media screen and (max-width:1500px){
    .autoContainer{
      margin:0px 64px;
    }
}
@media screen and (max-width:1200px){
    .autoContainer{
      margin:0px 32px;
    }
}
@media screen and (max-width:992px){
    .autoContainer{
      margin:0px 24px;
    }
}
@media screen and (max-width:600px){
    .autoContainer{
      margin:0px 16px;
    }
    .widget-title{
        text-align: center;
    }
}

/* -------------Header------------- */
header{
    background-color:white;
    display:flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding:8px;
}
header .logo{
    border-left:2px solid #0353f8;
    width:80px;
    padding:5px 10px;
    margin-right:24px;
    margin-left:12px;
}
header .logo-text{
    color:#0353f8;
    margin-left:24px;
    cursor: pointer;
}
header .logo-text h2{
    font-weight:700;
}

.navMenu{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.navMenu li{
    padding:8px 12px;
    cursor: pointer;
    border-radius: 6px;
}
.navMenu li a{
    color:#000000d1;
    font-size:16px;
}
@media screen and (min-width:1025px){
    .navMenu li{
        padding:8px;
    }
}
@media screen and (max-width:1024px){
    .navMenu li{
        margin:0px 0px;
    }
    header .logo{
        margin-right:12px;
        
    }
    header .logo-text{
        margin-left:12px;
        
    }
    header .logo-text .nav-text{
        display:flex;
        flex-direction:column;
    }
    .navMenu li a{
        font-size:13px;
    }
}
@media screen and (max-width:991px){
    .navbar-toggler{
        background-color:#ff5722c2;
        color:white;
    }
    .navMenu{
        flex-direction: column;
        width: 260px;
        text-align: center;
        margin-right:0px;
    }
    header{
        padding:8px;
        position: relative;
    }
    .nav-bar-dropdown{
        display:none;
        position: absolute;
        z-index: 1000;
        justify-content: center;
        top: 88px;
        background-color: #1d6fbe;
        
        transform:translate(-50%);
    }
    
    .navMenu li{
        background-color:transparent;
    }
    .navMenu li a{
        color:white !important;
        font-size:16px;
    }

}
@media screen and (max-width:600px){
    header .logo{
        width:80px;
    }
    header .logo-text h2{
        font-size: 18px  !important;
        
    }
    .nav-bar-dropdown{
        top: 88px;
    }
}
@media screen and (max-width:375px){

    header .logo{
        margin-right:4px;
        margin-left:6px;
    }
    header .logo-text{
        margin-left:4px;
        width:25%;
    }
    .nav-bar-dropdown{
        left:49%;
    }
    
}

/* ------x-------Header-------x------ */

/* ------------PogoSlider----------- */
.pogoSlider{
    overflow-x: hidden;
    height:200px !important;
}
@media screen and (max-width:450px){
   .pogoSlider{
    height:200px !important;
} 
}
.pogoSlider-slide{
    background-repeat: no-repeat;
    background-size: cover;
}
.pogoSlider-slide-element{
    text-align: center;
    padding-top:150px;
}
.pogoSlider-slide-element h2{
    color: white;
    font-size: 48px;
    font-weight: 600;
    text-shadow: 0px 0px 8px #999999;
}
.pogoSlider-slide-element h5{
    font-size: 20px;
    color: white;
    margin: 30px 0px;
    text-shadow: 0px 0px 8px #999999;
}

.pogoSlider-progressBar {
    height: 5px;
    top: auto;
    left: 0;
    bottom: 0;
}
.pogoSlider-progressBar-duration{
    background-color: #1e6cbe;
}
.pogoSlider-nav-btn--selected {
    background: #ffc107;
    box-shadow: 0 1px 1px rgb(0 0 0 / 30%);
}
@media screen and (max-width:1200px){
    .pogoSlider-slide-element{
        padding-top:100px;
    }
}
@media screen and (max-width:992px){
    .pogoSlider-slide-element{
        padding-top:50px;
    }
    .pogoSlider-slide-element h5{
        font-size: 20px;
        color: white;
        margin: 16px 0px;
    }
}
@media screen and (max-width:600px){
    .pogoSlider-slide-element{
       display: none;
    }
}
/* ----x--------PogoSlider------x----- */
/* ----------Home About us-------------- */
.Homeaboutus{
    padding: 60px 0px;
    background-color: #fff;
}
.homeaboutImg{
    width: 100%;
    height: 300px;
}
.homeaboutImg img{
    width: 100%;
    height: 400px;
    padding: 20px;
    object-fit: contain;

}
.aboutflex{
   display: flex;
   justify-content: space-between;
   align-items: center;
   flex-wrap:wrap ;
}
.aboutflex > div{
    width: 49%;
    padding: 8px 24px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    margin-bottom: 12px;
}
.aboutflex > div i{
    color: #ffc107;
    font-size: 20px;
    font-weight: 600;
    margin-right: 8px;
}
.Homeaboutus .btn{
    margin: 16px 0px;
    
}
@media screen and (max-width:600px){
    .aboutflex > div{
        width: 100%;
    }
}
/* -----x-----Home About us------x-------- */
/* ----------Home product-------------- */

.Homeproduct{
    background-color: #1e6cbe;
    padding: 40px 0px;
    z-index: 10;
}
.Homeproduct h2{
    text-align: center;
    color: #fff;
}

.servicesNav{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 40px 0px;
    
}
.servicesNav .item{
    padding: 8px 24px;
    margin: 0px 16px;
    font-size: 16px;
    font-weight: 600;
    border: 2px solid #fff;
    border-radius: 32px;
    color: #fff;
    cursor: pointer;
}
.servicesNav li.active,.servicesNav li:hover{
    background:linear-gradient(to right, #dd4450, #ffc107) ;
}
.productsContainer{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.itemBox{
    width: 23%;
    height: 240px;
    position: relative;
    margin:0px 12px 12px 0px;
    cursor: pointer;
    overflow: hidden;
    
}
.itemBox .itemBoxLink{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    opacity: 0;
    visibility: hidden;
    transition: all 1s ease-in-out;
}
.itemBox .itemBoxLink a {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    line-height: 80px;
    text-align: center;
    background-color: #fff;
    display: inline-block;
    box-shadow: 0px 0px 25px 1px rgba(0, 0, 0, 0.4);
}
.itemBox .itemBoxLink a i{
    font-size: 26px;
    font-weight: 600;
}
.itemBox:hover img{
    transform: scale(1.3);
    transition: all 1s ease-in-out;
}
.itemBox:hover .itemBoxLink{
    opacity: 1;
    visibility: visible;
}

@media screen and (max-width:992px){
    .itemBox{
        width: 30%;
    }
}
@media screen and (max-width:600px){
    .itemBox{
        width: 40%;
        height: auto;
        margin:0px 12px 12px 0px;
    }
    .servicesNav{
        justify-content: flex-start;
        align-items: flex-start;
    }
    .servicesNav .item{
        padding: 6px 16px;
        margin: 8px ;
        font-size: 14px;
    }
}
/* -----x-----Home product------x-------- */
/* ------------client ---------------- */
.client{
    background-color: #fff;
    margin-bottom: 450px;
    z-index: 10;
    padding: 40px 0px;
}
.clientImg{
    text-align: center;
}
.client img{
    width: 180px!important;
    margin: auto;
}
/* -----------client ---------------- */

/* ----------footer------------- */
footer{
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: -1;
}
.footerTop{
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 32px;
    background-image:linear-gradient(to right, rgba(0,0,0,0.5), rgba(0,0,0,0.7)), url("../images/footerbg.jpg");
    background-size: cover;
}
.FLeft,.FMiddle,.FRight{
   flex-basis: 30%;
}
.FLeft{
    /* background-color: #f4f4f4; */
    text-align: center;
    padding:32px 16px;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.4);
    
}
.FLeft .footer_logo{
  display:inline-block;
  width: 100px!important;
}
.FLeft p{
    margin: 12px 0px;
    color: #fff;
}
.footer_social{
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer_social li{
    width: 40px;
    height: 40px;
    display: inline-block;
    line-height: 40px;
    border-radius: 50%;
    text-align: center;
    border: 1px dashed #fff;
    /* background-color: #1e6cbe; */
    margin-right: 16px;
}
.footer_social li a i{
    font-size: 15px;
    color: #fff;
}
.FMiddle{
    color: #fff;
}
.fTitle{
    font-size: 30px;
    font-weight: 600;
    padding-bottom: 12px;
    margin-bottom: 16px;
    position: relative;
    color: #fff;
}
.fTitle::before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 60px;
    height: 3px;
    background-color: #ffc107;
}
.FMiddle ul li{
    margin-bottom: 12px;
    position: relative;
    padding-left: 40px;
    line-height: 2rem;
}
.FMiddle ul li i{
    position: absolute;
    top: 3px;
    left:8px;
    color: #ffc107;
    line-height: 1.7rem;
}
.FRflex{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.mini_img{
    width: 32%;
    margin-bottom: 8px;
}
.mini_img img{
    border-radius: 6px;
}
.copyright{
    background-color: #1e6cbe;
    color: #fff;
   text-align: center;
}
.copyright p{
    font-weight: 600;
    padding: 8px;
    margin-bottom: 0;
}
.copyright p a{
    color: #fff;
}
@media screen and (max-width:992px){
    .client{
        margin-bottom: 0px;
    }
    footer{
        width: 100%;
        position: relative;
        bottom: auto;
        z-index: 0;
    }
    .footerTop{
        display: flex;
        padding: 16px;
        flex-direction: column;
       align-items: flex-start;
    }

}

/* -----x-----footer-----x-------- */
/* ----------products------------- */
.miniProducts{
  background-color: #fff;
  padding: 50px 0px;
}
.products{
  position: relative;
  text-align: center;
  height: 230px;
  width: 97%!important;
}
.products h4{
    position: absolute;
    bottom: 0;
    color: #fff;
    font-size: 16px;
    padding:8px;
    font-weight: 500;
    background-color: rgba(0, 0, 0, 0.4);
    width: 100%;
    margin-bottom: 0;
}
.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background: #fdb90b;
}
.slick-prev{
    z-index: 2;
}
.slick-prev:focus, .slick-next:focus ,.slick-prev:hover, .slick-next:hover {
    background: #fdb90b;
}

@media screen and (max-width:992px){
    .slick-prev{
        left: 0px;
        z-index: 2;
    }
    .slick-next{
        right:0px;
    }
}
@media screen and (max-width:600px){
    .products{
        width: 100%!important;
      }
}
/* ---x-------products---------x---- */

/***************BASE*******************/
.pagestart-section{
    margin-bottom:400px;
    background:white;
    padding-bottom:1px;
}
.page-title h1{
    color:white;
    font-weight:700;
}
.cs-breadcrumb{
    text-align:center;
}
.cs-breadcrumb .breadleft{
    color:#ffc107;
}
.cs-breadcrumb span{
    font-size:18px;
    font-weight:700;
    color:white;
}
@media screen and (max-width:992px){
    .pagestart-section{
        margin-bottom:20px;
    }
}

/**************BASE ENDS***************/

/************Contact Us*******************************/

.contactus-section .page-header{
    padding: 60px 30px;
    background-image: linear-gradient(to right,rgba(0,0,0,0.5),rgba(0,0,0,0.5)) , url(../images/aboutus/aboutus.jpg);
    background-position: center;
    background-size:cover;
    background-repeat:no-repeat;
    text-align: center;
}

.contactus-section .contactus-frame{
    margin:90px auto;
}
.contactus-section .get-in-touch{
    margin:0px auto 40px;
    text-align:center;
}
.contactus-section .get-in-desc p{
    font-size:18px;
    padding:10px;
}
.contactus-section .contactus-field{
    width: 100%;
    border: thin solid lightgray;
    border-radius: 5px;
    padding: 10px;
}
.contactus-section .form-header{
    padding-top:10px;
    padding-bottom:20px;
}
.contactus-section .form-header h3{
    color:#1e6cbe;
}
input.contactus-field:focus,textarea.contactus-field:focus{
    outline-color:#1e6cbe;
}
.contactus-section  #cntbutton{
    display:block;
    width:100%;
    height:45px;
    z-index:0;
    color:white;
    background:rgba(0, 0, 0, 0.8);;
    border:none;
    position:relative;
    overflow-x:hidden;
}
.contactus-section #cntbutton:before{
    content:" ";
    background:linear-gradient(to right, #dd4450, #ffc107);
    top:0;
    left:0;
    width:100%;
    height:100%;
    position:absolute;
    z-index:-1;
    transition-property:transform;
    transition-timing-function:ease-in;
    transition-duration:600ms;
}
.contactus-section .map-area{
    border: 4px solid #1e6cbe;
}
.contactus-section #cntbutton:hover:before{
    transform:translateX(100%);
}
.field-error::placeholder{
    color: red !important;
}
/************Contact Us Ends***************************/

/***********Career ************************************/
.career-section .page-header{
    padding: 60px 30px;
    background-image: linear-gradient(to right,rgba(0,0,0,0.5),rgba(0,0,0,0.5)) , url(../images/aboutus/aboutus.jpg);
    background-position: center;
    background-size:cover;
    background-repeat:no-repeat;
    text-align: center;
}
.career-section .career-frame{
    margin:90px auto;
}
.career-section .career-header{
    text-align: center;
}
.career-section .career-desc p{
    font-size:18px;
    padding:10px;
}
.career-section .job-box{
    height:300px;
    padding:20px;
    text-align:center;
    border:thin solid lightgray;
    box-shadow: 6px 6px 6px #9e9e9e;
    display:flex;
    flex-direction: column;
    justify-content: center;
    cursor: pointer;
    background: #9e9e9e59;
    position: relative; 
    z-index:1;
}
.career-section .job-box:before{
    content:' ';
    background-color:#186cc3;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:-1;
    transition-property: transform;
    transition-timing-function:ease-in;
    transition-duration:300ms;
    transform:scaleY(0);
}
.career-section .job-box:hover{
    border-color:#186cc3;
}
.career-section .job-box:hover:before{
    transform:scaleY(1);
    transform-origin: bottom;
}
.career-section .job-box:hover .job-title{
    color:white;
    transition-property: color;
    transition-delay: 250ms;
}

.career-section .career-form{
    border: thin solid lightgray;
    box-shadow: 2px 3px 4px lightgrey;
    margin-top: 24px;
    padding: 50px;
}
.career-form-header h3{
    color:gray;
    position: relative;
}
.career-form-header h3::after{
    content: " ";
    border: 3px solid #186cc3;
    position: absolute;
    width: 150px;
    bottom: -12px;
    left: 0px;
}
.career-section .js-field-form{
    margin-bottom: 24px;
}
.career-section .js-field{
    position: relative;
}
.career-section .js-field-title{
    position: absolute;
    opacity:0;
    transform:translateY(12px);
    transition: all 0.4s ease;
    z-index: -1;
    text-indent: 10px;
}
.career-section .js-field-title.active{
    opacity:1;
    transform:translateY(-12px);
    z-index: 1;
}
.career-section .js-input{
    width:100%;
    border-top:none;
    border-left:none;
    border-right:none;
    border-bottom:thin solid lightgray;
    padding:10px 15px;
}
.career-section .js-field-file{
    display:flex;
    align-items: center;
    flex-wrap: wrap;
}
.career-section .js-field-file .progress{
    flex-grow: 1;
}
.career-section .js-field-file .js-file{
    width:140px;
    display:inline-block;
    padding:10px;
    border:thin solid #186cc3;
    text-align: center;
    cursor: pointer;
}
.career-section .js-field-file .js-file:hover{
    background:#186cc3;
    color:white;
    font-weight: bolder;
}
.career-section .js-input:focus{
    outline:none;
}
.career-section .js-career-btn{
    padding: 8px 10px;
    border: thin solid #1e6cbe;
}
.career-section .js-career-btn:hover{
    background:#186cc3;
    color:white;
}
@media screen and (max-width:768px) and (min-width:425px){
    .career-section .job-box{
        margin:12px auto;
    }
    .career-section .career-form{
        padding: 20px;
    }
}
@media screen and (max-width:424px) and (min-width:320px){
    .career-section .job-box{
        margin:12px auto;
    }
    .career-section .career-form{
        padding:20px 5px;
    }
    .career-section .js-field-file .js-file{
        width:110px;
        padding:5px;
    }
}
/***********Career Ends********************************/

/***********About us *********************************/
.aboutus-section .page-header{
    padding: 60px 30px;
    background-image: linear-gradient(to right,rgba(0,0,0,0.5),rgba(0,0,0,0.5)) , url(../images/aboutus/aboutus.jpg);
    background-position: center;
    background-size:cover;
    background-repeat:no-repeat;
    text-align: center;
}
.aboutus-section .aboutus-title p{
    font-size:22px;
    color:#226ebf;
    font-weight:700;
    position: relative;
    text-transform: uppercase;
}
.aboutus-section .aboutus-content p{
    text-align: justify;
}
.aboutus-team-img{
    width: 100%;
    height: 200px;
    border: 2px solid var(--blue);
    border-radius: 6px;
    padding: 8px;
}
.aboutus-team-img img{
    width:100%;
    height:100%;
    object-fit: contain;
}
.aboutus-section .aboutus-box-drop{
    margin: 24px auto;
    padding: 20px;
    border-left: 4px solid #ffc107;
    box-shadow: 0px 0px 22px lightgrey;
    border-radius: 6px;
}
.aboutus-section .aboutus-box-drop img{
    border: 1px solid lightgray;
    border-radius: 6px;
    height: auto !important;
}
.aboutus-section .aboutus-content .sec-title{
    font-weight:600;
    font-size:18px;
    color:black;
    margin:8px auto; 
}
.aboutus-section .aboutus-content li .fa{
    color: #226ebf  !important;
}
.aboutus-section .plant-section{
    display:flex;
    flex-wrap:wrap;
    margin:12px auto;
}
.aboutus-section .plant-section .plant-box{
    width: 45%;
    margin: 10px;
    border: 1px solid lightgray;
    border-radius: 6px;
    overflow: hidden;
}
.aboutus-section .plant-title{
    padding: 8px;
    color: white;
    background: var(--blue);
    text-align: center;
}
.aboutus-section .plant-addr{
    padding:16px;
    height:150px;
}
.aboutus-section .plant-addr li i{
    color:#1e6cbe;
}
.aboutus-section .aboutus-ul li{
    position: relative;
    padding:3px 24px;
}
.aboutus-section .aboutus-ul li i{
    position: absolute;
    left:0px;
    top:7px;
}
@media screen and (max-width:1199px) and (min-width:768px){
    .aboutus-section .plant-addr{
        height:220px;
    }
}
@media screen and (max-width:767px){
    .aboutus-section .plant-section .plant-box{
        width:90%;
    }
    .aboutus-section .plant-addr{
        height:220px;
    }
    .aboutus-section .aboutus-title p{
        margin-top:10px;
    }
}
@media screen and (max-width:374px) and (min-width:320px){
    .aboutus-section .plant-addr{
        height:260px;
    }
}
/**********About Us Ends*****************************/

/***********About us *********************************/
.facility-section .page-header{
    padding: 60px 30px;
    background-image: linear-gradient(to right,rgba(0,0,0,0.5),rgba(0,0,0,0.5)) , url(../images/aboutus/aboutus.jpg);
    background-position: center;
    background-size:cover;
    background-repeat:no-repeat;
    text-align: center;
}
.facility-section .aboutus-frame{
    margin:24px auto;
    padding:12px;
}
.facility-g1-box{
    height:340px;
    position: relative;
    box-shadow: 3px 4px 15px lightgrey;
    margin:12px 0px;
}
.facility-g1-box img{
    width: 100%;
    height:100%;
    object-fit: contain;
    border:1px solid lightgray;
}
.facility-g1-box .facility-g1-content{
    position:absolute;
    background-color: rgba(0,0,0,0.8);
    min-height:48px;
    color:white;
    text-align: center;
    width:100%;
    bottom:0px;
}
.facility-header{
    color:#1e6cbe;
    font-weight:700;
    margin:24px 0px;
    position: relative;
}
.facility-header::after{
    content: "";
    width: 16%;
    height: 4px;
    background: #ffc107;
    position: absolute;
    left: 0px;
    bottom: -4px;
}
.facility-overhead-list li{
    padding:12px 0px;
    font-weight:700;
    font-size:18px;
}
.facility-overhead-list li i{
    color:#ffc107 !important;
    font-weight:700;
    font-size:18px;
}
.facility-tube-list li{
    padding:2px 0px;
    font-weight:600;
}
.facility-tube-list li i{
    color:#1e6cbe !important;
}
.img-blue-backoverlay{
    position: relative;
    z-index: 0;
}
.img-blue-backoverlay::after{
    content: "";
    position: absolute;
    top: -16px;
    left: -6px;
    width: 94%;
    height: 98%;
    background-color: #1e6cbe;
    z-index: -1;
}
.facility-gallery{
    height:300px;
    background-color: lightgray;
    padding:12px;
    margin:12px;
    position:relative;
    overflow:hidden;
    border-top:4px solid #1e6cbe;
    border-bottom:4px solid #1e6cbe;
    border-radius: 6px;
}
.facility-gallery img{
    width:100%;
    height:100%;
    object-fit: contain;
}
.facility-gallery::before{
    content:"";
    position: absolute;
    right:0px;
    bottom:0px;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.2);
    z-index: 0;
    transform:scale(0);
    transition: transform 600ms ease;
}
.facility-gallery:hover::before{
    transform:scale(1);
}
.facility-boxes{
    border: 1px solid lightgray;
    padding: 12px 20px;
    box-shadow: 2px 2px 8px lightgrey;
    margin:4px;
    border-bottom:4px solid #ffc107;
}
.facility-boxes li{
    padding:4px 0px;
    font-weight:600;
}
.facility-boxes li i{
    color:#1e6cbe !important;
}
.facility-img{
    height:200px;
}
.facility-img img{
    width:100%;
    height:100%;
    object-fit: contain;
}
.facility-outside{
    position:relative;
    border:1px solid lightgray;
    padding:12px;
    margin:32px 12px;
    border-top:4px solid #1e6cbe;
    border-bottom:4px solid #ffc107;
    border-radius:8px;
}
.facility-outside li{
    padding:4px 0px;
    font-weight:500;
}
.facility-outside li i{
    color:#1e6cbe;
    font-weight:600;
}
.facility-icon{
    width:64px;
    height:64px;
    position: absolute;
    top:-32px;
    left:50%;
    transform:translateX(-50%);
    background-color:#1e6cbe;
    color:white;
    border-radius: 50%;
    padding:12px;
}
.facility-icon img{
    object-fit: contain;
    width:100%;
    height:100%;
}
@media screen and (max-width:600px){
    .facility-overhead-list li{
        font-size:15px;
        padding:8px 0px;
    }
    .img-blue-backoverlay{
        margin:12px 0px;
    }
    .img-blue-backoverlay::after{
        display: none;
    }
    .facility-header{
        font-size:22px;
    }
}

/**********SERVICES**************/
.services-content p{
    line-height: 1.8;
    word-spacing: 2px;
}
.services-ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.services-ul li{
    color: black;
    font-weight: 600;
    width: 45%;
    height: 64px;
    text-align: center;
    font-size: 16px;
    margin: 16px;
    border-right: 1px solid lightgray;
    border-top: 1px solid lightgray;
    border-bottom: 1px solid lightgray;
    border-left: 4px solid var(--blue);
    line-height: 64px;
}
.services-ul li i{
    color: #ffc107;
    font-size: 22px;
    padding-right: 12px;
    font-weight:700;
}
.services-steps{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.services-steps::before{
    content: "";
    position: absolute;
    width:2px;
    height: 100%;
    left: 50%;
    transform: translateX(-50%);
    background-color: lightgray;
}
.services-step{
    width: 380px;
    height: 200px;
}
.services-steps .services-step:nth-child(odd){
    margin-right: 120px;
}
.services-steps .services-step:nth-child(even){
    margin-top: 120px;
    margin-left: 120px;
}
.services-step .step-header{
    text-align: center;
    height: 48px;
    line-height: 48px;
    position: relative;
}
.services-steps .services-step .step-header::after{
    content: "";
    position: absolute;
    width: 48px;
    height: 48px;
    border-radius: 48px;
    background-color: white;
}
.services-steps .services-step:nth-child(odd) .step-header::after{
    right: -144px;
    border: 6px solid var(--blue);
}
.services-steps .services-step:nth-child(even) .step-header::after{
    left: -144px;
    border: 6px solid #ffc107;
}
.services-steps .services-step:nth-child(odd) .step-header{
    background-color: var(--blue);
    color: white;
    border-top-right-radius: 48px;
    border-bottom-right-radius: 48px;
}
.services-steps .services-step:nth-child(even) .step-header{
    background-color: #ffc107;
    color: black;
    border-top-left-radius: 48px;
    border-bottom-left-radius: 48px;
}
.services-step .step-header::before{
    content: "";
    position: absolute;
    bottom: -30px;
    width: 30px;
    height: 30px;
    clip-path: polygon(0% 0%,100% 0%,100% 100%);
}
.services-steps .services-step:nth-child(odd) .step-header::before{
    left: 0px;
    background-color: var(--blue);
    clip-path: polygon(0% 0%,100% 0%,100% 100%);
}
.services-steps .services-step:nth-child(even) .step-header::before{
    right: 0px;
    background-color: #ffc107;
    clip-path: polygon(0% 0%,0% 100%,100% 0%);
}
.services-step .step-title{
    font-size: 22px;
}
.services-step .step-content{
    width: 320px;
    height: 152px;
    background: #e7e7e7;
    margin: auto;
    padding: 12px;
    line-height: 1.8;
    border: 1px solid lightgray;
}

@media screen and (max-width: 1199px){
    .services-step{
        width: 340px;
        height: 200px;
    }
    .services-step .step-content{
        width: 280px;
    }
}
@media screen and (max-width: 991px){
    .services-ul li{
        width: 100%;
        height: auto;
        line-height: normal;
        padding: 12px;
        margin: 8px;
    }
    .services-step{
        width: 320px;
        height: 200px;
    }
    .services-step .step-content{
        width: 260px;
    }
    .services-steps::before{
        display: none;
    }
    .services-steps .services-step .step-header::after{
        display: none;
    }
    .services-steps .services-step{
        margin-top: 0px !important;
        margin-right: 0px !important;
        margin-bottom: 60px !important;
        margin-left: 0px !important;
    }
    .services-content p{
        line-height: normal;
        word-spacing: normal;
        margin: 8px 0px;
    }
}

/********PRODUCTS*********/
.products-frame{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
}
.products-frame .products-panel{
    width: 30%;
    border: 1px solid lightgray;
    margin: 16px;
    overflow: hidden;
}
.products-frame .products-panel .products-img{
    height: 300px;
    position: relative;
    background-color: #ededed;
}
.products-frame .products-panel .products-img img{
    object-fit: contain;
    object-position: center;
    width: 100%;
    height: 100%;
    transform: scale(1);
    transition: transform 0.3s ease;
}
.products-frame .products-panel .products-img:hover img{
    transform: scale(1.1);
}
.products-frame .products-panel .products-img .product-title {
    background: var(--blue);
    color: white;
    display: block;
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 0px;
    padding: 4px;
    font-size: 18px;
}
.products-frame .products-panel .products-list{
    position: relative;
    width: 100%;
    padding: 0px 20px;
}
.products-frame .products-panel .products-list .products-list-cards{
    display: flex;
    overflow-x: auto;
    flex-wrap: nowrap;
    scrollbar-width: thin;
    scrollbar-color: lightgray #ffc107;
}
.products-frame .products-panel .products-list .products-list-left,
.products-frame .products-panel .products-list .products-list-right{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 32px;
    height: 32px;
    border-radius: 32px;
    line-height: 32px;
    text-align: center;
    background-color: #ffc107;
    color: white;
    cursor: pointer;
}
.products-frame .products-panel .products-list .products-list-left{
    left: 0px;
}
.products-frame .products-panel .products-list .products-list-right{
    right: 0px;
}
.products-frame .products-panel .products-list-cards::-webkit-scrollbar{
    height: 6px;
    background-color: lightgray;
}
.products-frame .products-panel .products-list-cards::-webkit-scrollbar-thumb{
    background-color: #ffc107;
    border-radius: 6px;
}
.products-frame .products-panel .products-list .products-list-card{
    width: 80px;
    height: 80px;
    margin: 8px 8px;
    box-shadow: 0px 0px 4px grey;
    cursor: pointer;
    flex-shrink: 0;
    border-radius: 6px;
}
.products-frame .products-panel .products-list .products-list-card:hover{
    box-shadow: 0px 0px 6px grey;
}
.products-frame .products-panel .products-list .products-list-card img{
    object-fit: contain;
    object-position: center;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 991px){
    .products-frame .products-panel{
        width: 44%;
    }
}
@media screen and (max-width: 767px){
    .products-frame .products-panel{
        width: 100%;
    }
}